body.loginBgStyle {
  background-size: cover !important;
}

body.loginBg {
  background: url('../img/bg.jpg') center center no-repeat;
}

.app-footer {
  background: transparent;
  border: none;
  min-height: unset;
  line-height: unset;
  font-size: 12px;
  flex: 0 0 30px;
}

a.linkBtn {
  color: #3498db !important;
  cursor: pointer;
}

.linkBehaviour {
  color: #20a8d8;
  cursor: pointer;
}

.linkBehaviour:hover{
  color: #167495;
}

.alert-notification {
  margin: 10px 0px;
  text-align: center;
  transition: opacity 5s;
}

.app-footer hr{
  margin-bottom: 0px;
}

.login-title {
  color: #498bbb;
  text-align: center
}

a:focus, a:hover {
  text-decoration: none;
}

.icheckbox_minimal-blue {
  background-color: #fff !important;
  top: -2px !important;
}

header.app-header.navbar {
  height: 40px;
  font-size: 13px;
  background: #498bbb;
  border-bottom: 1px solid #498bbb;
  color: #fff;
}

header.navbar .navbar-brand {
  height: 40px;
  background-image: none !important;
  color: #fff;
  text-align: center;
  top: -2px;
  position: relative;
  font-family: sans-serif;
}

header .nav.navbar-nav.ml-auto {
  padding-right: 7px;
}

header .navbar-nav .nav-link, header .navbar-nav .navbar .dropdown-toggle, header .navbar .navbar-nav .dropdown-toggle {
  color: #fff;
}

header .navbar-nav .nav-link:focus, header .navbar-nav .navbar .dropdown-toggle:focus, header .navbar .navbar-nav .dropdown-toggle:focus, header .navbar-nav .nav-link:hover, header .navbar-nav .navbar .dropdown-toggle:hover, header .navbar .navbar-nav .dropdown-toggle:hover {
  color: #fff;
}

button, .pointer {
  cursor: pointer;
}

/* Header Search Start */

.btn-header-search {
  height: 15px;
  width: 10px;
  color: white;
  border: 1px solid gray;
  position: relative;
  border-top-right-radius: 15%;
  border-bottom-right-radius: 15%;
  cursor: pointer;
}

.btn-header-search.btn-transparent {
  border: none;
}

.btn-header-search.btn-success {
  border: initial;
}

.btn-header-search:focus, .btn-header-search.focus {
  border: none !important;
  box-shadow: none !important;
}

.input-header-search {
  transition: 0.4s linear;
}

.input-header-search.header-search-opened {
  padding: 0.2rem 0.75rem;
  width: 50vw;
}

.input-header-search.header-search-closed {
  padding: 0.2rem 0rem;
  width: 0px;
  border: none !important;
}

/* Header Search End */

/* Image Upload Preview Start */

.imagePreview {
  position: relative;
}

.imagePreview .removeImg {
  position: absolute;
  right: 5px;
  color: #fff;
  font-size: xx-large;
  cursor: pointer;
}

/* Image Upload Preview End */

/* Custom Colors Start */

.dropdown-item.active, .dropdown-item:active {
  background-color: #034694;
}

.actionBtn {
  /*padding: 2px 7px;*/
  font-size: 0.75rem;
  position: relative;
  top: -1px;
}

.bg-custom {
  color: #fff !important;
  background: #498bbb !important;
}

.bg-custom:hover {
  background: #498bbb !important;
}

.bg-orange {
  color: #fff !important;
  background: #fa813d !important;
}

.text-orange {
  color: #fa813d !important;
}

.text-custom {
  color: #498bbb !important;
}

.text-custom:hover {
  color: #3e7ca9 !important;
}

.text-gray {
  color: gray;
}

.btn-custom {
  color: #fff;
  background-color: #498bbb;
  border-color: #498bbb;
}

.btn-custom:hover {
  color: #fff;
  background-color: #3e7ca9;
  border-color: #3e7ca9;
}

.btn-radius {
  border-radius: 3px;
}

.btn-yellow {
  background: #f1e767;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#f1e767, #feb645);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f1e767, #feb645);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f1e767, #feb645);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f1e767, #feb645);
  /* Standard syntax */
}

/* Custom Colors End */

img.grayscale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.examIconSection {
  display: inline-block;
  position: relative;
}

.examBadgeSection {
  position: absolute;
  top: -3px;
  right: -5px;
}

sup.supExclamation {
  top: -0.7em;
  font-size: 93%;
}

sup.supBadge {
  top: -0.9em;
  padding-right: 2px;
}

.radius50 {
  border-radius: 50px;
}

.ExceptionDaysDaypicker, .ApproveRejectDates {
  display: block !important;
  margin: 0 auto;
}

.layout-span {
  margin-right: 15px;
}

.layout-span.active {
  font-weight: bold;
}

.layout-span img {
  width: 17px;
  vertical-align: text-bottom;
}

.main {
  overflow-x: auto;
}

.hidden-scroll {
  overflow: hidden !important;
}

.card.border {
  border: 1px solid #d1d4d7;
}

.card.nobg {
  background: transparent;
}

.card {
  border: 0px;
}

.card-header {
  color: #6d6d6d;
  background: none;
  border: 0px;
}

.card-block {
  padding-top: 0px;
}

.card-header .addNew {
  font-size: 12px;
  margin-left: 20px;
  cursor: pointer;
  /* font-weight: bold; */
  padding: 0.25rem 0.5rem !important;
}

.header-fixed .app-body {
  margin-top: 40px;
}

.full-screen-zindex-up {
  z-index: 5 !important
}

.full-screen-zindex-down {
  z-index: -1 !important
}

#print-document-div {
  margin-bottom: 40px;
  position: fixed;
  bottom: 0;
  right: 20px;
  z-index: 1;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  padding: 5px 12px;
  border-radius: 50px;
}

#back-to-top-div {
  /*margin-bottom: 40px;*/
  position: fixed;
  bottom: 0;
  right: 20px;
  z-index: 1;
  color: gray;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
}

#back-to-top-div:hover {
  color: #f7a707;
}

.alert-danger, .alert-danger input.react-date-field__input, .alert-danger .Select-control {
  background-color: #fff0f0 !important;
  color: brown !important;
}

.alert-success, .alert-success input.react-date-field__input {
  background-color: #dff0d8 !important;
  border-color: #d6e9c6 !important;
  color: #3c763d !important;
}

.alert-notification {
  margin: 15% 0 5px 35% !important;
  text-align: center !important;
  padding: 5px !important;
  z-index: 1;
  position: fixed;
}

.no-padding {
  padding: 0px !important;
}

.no-padding-left {
  padding-left: 0px !important;
}

.no-padding-right {
  padding-right: 0px !important;
}

.custDivider {
  border-top: 1px solid #e7eaec;
  background-color: #fff;
  height: 1px;
  margin: 10px 0;
}

.calcTitle {
  font-weight: bold;
  display: block;
}

.calcMethod {
  font-size: 12px;
}

.row input {
  margin-bottom: 5px;
}

.react-date-field__input {
  margin-bottom: 0px !important;
}

.react-date-field--picker-position-bottom>.react-date-field__picker {
  right: 0px !important;
}

.component-div label span {
  margin-right: 10px;
}

ul.alert-container {
  padding-left: 0px;
  display: none;
}

li.alert-text {
  list-style: none;
}

.alert-text-danger {
  color: #de8787;
}

.alert-text-success {
  color: #3c763d;
}

.card-block-100per {
  height: calc(100vh - 50px);
}

.card-block-100px {
  height: 80px;
  font-weight: normal;
  font-size: 12.5px;
  padding-top: 5px
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}

.full-screen {
  z-index: 4;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-animation: grow 0.5s;
  animation: grow 0.5s;
}

.top-bar .quickfilters {}

.top-bar .quickfilters label {
  margin-bottom: 0px;
}

.top-bar .row input {
  margin-bottom: 0px;
}

.top-bar.row .btn-sm {
  padding: 2px 0.5rem;
}

span.tableQuickFilters {
  color: #1477AA;
  margin-right: 10px;
  cursor: pointer;
  font-size: 13px;
}

span.tableQuickFilters:hover {
  color: #1AA1D0;
}

span.tableQuickFilters.active {
  color: #000;
  font-weight: bold;
}

span.tableQuickFilters:last {
  margin-right: 0px;
}

.quickFiltersSeperator {
  margin-right: 10px;
}

.quickFiltersSeperator:after {
  content: "|"
}

.odd {
  background: #fff;
}

.even {
  background: #f9f9f9;
}

.odd-even li:nth-child(odd){
  background: #fff;
}

.odd-even li:nth-child(even){
  background: #f9f9f9;
}

.dashedbb {
  border-bottom: 1px dashed;
}

span.dashedbb {
  display: inline-block;
}

.underlineBG {
  background: url("../img/underline.png");
  line-height: 20px;
  display: block;
  min-height: 60px;
  margin-bottom: 4px;
}

.underlineBG div.first {
  display: inline;
}

/* React Table Start */

.fullWidthContainer .ReactTable .rt-thead .rt-tr .rt-th:first-child {
  margin-left: 40px;
}

.fullWidthContainer .ReactTable .rt-thead .rt-tr .rt-th:last-child {
  margin-right: 40px;
}

.fullWidthContainer .ReactTable .rt-tbody .rt-tr-group .rt-tr .rt-td {
  padding: 5px 0px;
}

.fullWidthContainer .ReactTable .rt-tbody .rt-tr-group .rt-tr .rt-td:first-child {
  margin-left: 45px;
}

.fullWidthContainer .ReactTable .rt-tbody .rt-tr-group .rt-tr .rt-td:last-child {
  margin-right: 45px;
}

.ReactTable .-pagination {
  box-shadow: unset !important;
  border-top: 0px !important;
}

.ReactTable .rt-thead {
  background: #f1f1f1;
}

.ReactTable .rt-thead.-header {
  box-shadow: unset !important;
}

.ReactTable.-striped .rt-tr.-odd {
  background: #fff !important;
}

.ReactTable.-striped .rt-tr.-even {
  background: #f9f9f9 !important;
}

.ReactTable .actionBtn {
  color: #1477AA;
  cursor: pointer;
  margin-right: 10px;
  cursor: pointer;
  font-size: 12px;
}

.ReactTable .actionBtn:hover {
  color: #1AA1D0;
}

.ReactTable .actionBtnSeperator {
  margin-right: 10px;
}

.ReactTable .actionBtnSeperator:after {
  content: "|";
}

.ReactTable .subTable {
  background: #dcdcdc;
  margin-bottom: 20px !important;
  box-shadow: 0px 2px 11px 0 rgba(0, 0, 0, 0.64);
}

.ReactTable .subTable thead tr th {
  font-weight: normal;
  color: #000;
  border: 0px;
}

.table-bordered th, .table-bordered td {
  border: 1px solid rgba(0, 0, 0, 0.5) !important;
}

.ReactTable div.table-responsive {
  /*box-shadow: 0px 0px 11px 0 rgba(0, 0, 0, 0.64);*/
}

.ReactTable .rt-resizer {
  width: 5px !important;
  right: -3px !important;
}

/* React Table End */

/* DateRangePicker Start */

.daterangepicker .ranges li {
  background: transparent;
  padding: 2px 10px;
}

.daterangepicker .ranges li.active, .daterangepicker .ranges li:hover {
  background: #498bbb;
  border-color: #498bbb;
  color: #fff;
}

.daterangepicker td.available:hover, .daterangepicker th.available:hover {
  background-color: #498bbb;
}

.daterangepicker td.active, .daterangepicker td.active:hover, .daterangepicker td.active.end-date.in-range {
  background-color: #498bbb;
  border-color: #498bbb;
  color: #fff;
}

.daterangepicker td.in-range {
  background: rgba(73, 139, 187, 0.25);
  border-radius: 0;
}

/* DateRangePicker End */

/* React Grid Start */

.react-grid-HeaderRow .react-grid-HeaderCell {
  text-align: center;
}

.react-grid-Row .react-grid-Cell {
  text-align: center;
}

.react-grid-Canvas {
  overflow-y: auto !important;
}

/* React Grid End */

/* Modal Start */

.modal-header {
  color: #fff !important;
  background: #498bbb !important;
}

.modal-title {
  font-size: 1.25rem;
  line-height: 1.1;
}

.modal-header button.close {
  color: #fff;
}

.modal-footer {
  padding: 10px 15px;
}

@media (min-width: 576px) {
  .modal-dialog {
    margin: 75px auto 20px;
  }
}

/* Modal End */

/*.full-screen-mini {
  z-index: 1;
  width: 95vw;
  height: 95vh;
  position: fixed;
  top: 2%;
  left: 2vw;
  -webkit-animation: grow 0.5s;
  animation: grow 0.5s;
}*/

@keyframes grow {
  from {
    transform: scale(0.8);
  }
  to {
    transform: scale(1);
  }
}

.hidden {
  display: none !important;
}

.block {
  display: block !important;
}

table thead tr th {
  text-align: center;
  color: #8a919b;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-link.active:focus, .nav-tabs .nav-link.active:hover {
  border-top: 2px solid #67c2ef;
}

.sk-three-bounce.size-15 {
  margin: 18px auto;
}

.sk-three-bounce.size-15 .sk-child {
  width: 12px;
  height: 12px;
}

.sk-three-bounce .sk-bounce1 {
  background-color: #ff5454
}

.sk-three-bounce .sk-bounce2 {
  background-color: #fabb3d
}

.sk-three-bounce .sk-bounce3 {
  background-color: #67c2ef
}

.card-accent-info-5 {
  border-top-width: 5px;
  border-top-color: #67c2ef;
}

.tab-content.init {
  background: #fff;
  border: 1px solid #d1d4d7;
}

.tab-content.init .tab-pane {
  padding: 5px 5px 5px 13px;
}

.sidebar-fixed .breadcrumb-fixed .tab-content.init {
  border: none;
  width: calc(100vw - 210px);
}

.sidebar-fixed.sidebar-hidden .breadcrumb-fixed .tab-content.init {
  border: none;
  width: 100%;
}

.sidebar-fixed.sidebar-hidden .main .header-bar-fixed .tab-content.init {
  width: calc(100vw - 47px);
  /*95%*/
}

.breadcrumb-fixed .top-bar {
  background: #c0c0c0;
  padding: 3px 0px;
}

.breadcrumb-fixed .top-bar.row {
  min-height: 30px;
  margin-left: 0px;
  margin-right: 0px;
}

.breadcrumb-fixed .tab-content.init .tab-pane {
  padding: 0px 0px 0px 13px;
}

.header-bar-fixed {
  margin-bottom: 20px;
}

.webShortLogo{
  max-height: 100%;
}

.breadcrumb-fixed {
  width: 100%;
  position: fixed;
  z-index: 2;
  background: white;
}

.breadcrumb-fixed+.container-fluid {
  padding-top: 27px;
}

.breadcrumb-fixed+.container-fluid.fullWidthContainer {
  padding-left: 0px;
  padding-right: 0px;
}

.breadcrumb-fixed.patbar+.container-fluid {
  padding-top: 80px;
}

.breadcrumb-fixed.patbar.topbar+.container-fluid {
  padding-top: 110px;
}

@media (max-width: 575px) {

  .webShortLogo{
    display: none;
  }

  .app-header .navbar-toggler{
    padding: 0;
    width: 50px;
  }

  header.navbar .navbar-brand {
    padding: 0.7rem 0 0 0;
    text-align: left;
    width: calc(100% - 150px) !important;
    margin: 0 100px 0 50px !important;
    font-size: 1rem;
  }

  header .nav.navbar-nav.ml-auto{
    padding: 0;
    right: 7px;
  }

  .legend_Popover{
    padding-right:20px;
    padding-left: 10px;
    padding-bottom: 10px;
}

  .more_spacing_orderBy .more_spacing{
    padding-top: 128px !important;
  }
  
  .more_spacing_orderBy .breadcrumb-fixed.topbar+.container-fluid.more_spacing{
    padding-top: 150px !important;
  }

  .more_spacing_orderBy .breadcrumb-fixed.patbar.topbar+.container-fluid.more_spacing{
    padding-top: 230px !important;
  }

  .breadcrumb-fixed.topbar+.container-fluid {
    padding-top: 112px;
    /* padding-top: 123px; */
  }
  .breadcrumb-fixed.topbar.sameSize+.container-fluid {
    padding-top: 57px;
  }

  .breadcrumb-note{
    position: relative;
    padding: 0.3rem 1rem;
    margin-bottom: 0px;
    background-color: whitesmoke;
    border-bottom: 1px solid #d1d4d7
  }

  .fullWidthContainer .navigationArrows {
    font-size: 40px;
  }
  .fullWidthContainer .navigationArrows.right {
    right: 0;
  }
  .fullWidthContainer .navigationArrows.left {
    left: 0;
  }
  .fullWidthContainer .pdfDocument {
    width: 75vw;
  }
  .fullWidthContainer .pdfControls {
    text-align: center !important;
  }
  .react-pdf__Document {
    max-height: 65vh !important;
  }
}

@media (max-width: 321px) {
  .breadcrumb-fixed.topbar+.container-fluid.more_spacing{
    padding-top: 135px !important;
  }

  .breadcrumb-fixed.patbar.topbar+.container-fluid.more_spacing{
    padding-top: 225px !important;
  }

  .more_spacing_orderBy .breadcrumb-fixed.topbar+.container-fluid.more_spacing{
    padding-top: 185px !important;
  }

  .more_spacing_orderBy .breadcrumb-fixed.patbar.topbar+.container-fluid.more_spacing{
    padding-top: 280px !important;
  }
}

@media (min-width: 576px) {
  .breadcrumb-note{
    position: relative;
    float: right;
    margin-top: -21px;
    top: -3px;
    margin-right: 20px;
  }
}

@media (min-width: 576px) and (max-width: 592px) {
  .breadcrumb-fixed.topbar+.container-fluid {
    padding-top: 57px;
  }
}

@media (max-width: 767px) {
  .breadcrumb-fixed.patbar+.container-fluid {
    padding-top: 134px;
  }
  .breadcrumb-fixed.patbar.topbar+.container-fluid {
    padding-top: 200px;
  }
  #document-pdf-bar .sndbar {
    margin-bottom: 25px
  }
}


@media (min-width: 593px) and (max-width: 986px) {

  .more_spacing_orderBy .breadcrumb-fixed.topbar+.container-fluid.more_spacing{
    padding-top: 130px !important;
    }

  .breadcrumb-fixed.topbar+.container-fluid {
    padding-top: 57px;
  }
}

@media (min-width: 987px) and (max-width:991px) {
  .breadcrumb-fixed.topbar+.container-fluid {
    padding-top: 57px;
  }
}

@media (min-width: 992px) and (max-width: 1046px) {
  .breadcrumb-fixed.topbar+.container-fluid {
    padding-top: 60px;
  }
}

@media (min-width: 1047px) {
  .breadcrumb-fixed.topbar+.container-fluid {
    padding-top: 57px;
  }
}

.breadcrumb {
  padding: 0.3rem 1rem;
  margin-bottom: 0px;
  background-color: whitesmoke
}

.breadcrumb-item {
  font-size: 11px;
}

.breadcrumb-item a {}

#patient-bar {
  padding-left: 17px;
  padding-right: 20px;
  padding-top: 2px;
  padding-bottom: 5px;
  background-color: #fff;
}

#patient-bar.container-fluid {
  position: relative;
  padding-bottom: 7px;
  width: 100%;
  border-bottom: 2px solid #d1d4d7;
  overflow-x: hidden;
}

.btn-white {
  background-color: white;
  color: #405467
}

@media (min-width: 992px) and (max-width: 1088px) {
  .main .container-fluid-padding {
    padding-top: 86px
  }
}

@media (min-width: 1088px) {
  .main .container-fluid-padding {
    padding-top: 85px
  }
}

@media (min-width: 992px) {
  .header-bar-fixed {
    width: 100vw;
    position: fixed;
    z-index: 1;
    background-color: whitesmoke;
    height: "auto";
    top: 40px;
  }
}

/* SELECT BOX START */

.react-select-box-container {
  position: relative;
  width: 100%;
  display: inline-block;
  background-color: #fff;
  text-align: left;
}

.react-select-box {
  padding: 4px 0;
  display: inline-block;
  cursor: pointer;
  border: none;
  width: 100%;
  text-align: left;
  background-color: transparent;
}

.react-select-box:focus {
  outline: 0;
  box-shadow: 0 0 4px #0493D1;
}

.react-select-box:before {
  content: ' ';
  z-index: 1;
  position: absolute;
  height: 20px;
  top: 3px;
  right: 34px;
  border-left: 1px solid #CBD2D7;
}

.react-select-box:after {
  content: ' ';
  position: absolute;
  z-index: 1;
  top: 11px;
  right: 13px;
  border-top: 6px solid #7B8E9B;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

.react-select-box-label, .react-select-box-option {
  line-height: 16px;
  font-size: 12px;
  font-weight: bold;
  color: #7B8E9B;
}

.react-select-box-label {
  padding: 0 35px 0 0.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #0493D1;
}

.react-select-box-empty .react-select-box-label {
  color: #7B8E9B;
}

.react-select-box-click-outside-layer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.react-select-box-clear {
  position: absolute;
  top: 4px;
  right: 1px;
  width: 33px;
  height: 20px;
  background-color: #fff;
  text-indent: -9999em;
  z-index: 3;
  border: none;
}

.react-select-box-clear:before {
  content: 'x';
  position: absolute;
  top: 2px;
  left: 10px;
  z-index: 1;
  background-color: #7B8E9B;
  border-radius: 100%;
  font-size: 13px;
  color: #fff;
  line-height: 1;
  width: 15px;
  height: 15px;
  text-indent: 0;
  text-align: center;
}

.react-select-box-clear:hover, .react-select-box-clear:focus {
  outline: 0;
}

.react-select-box-clear:hover:before, .react-select-box-clear:focus:before {
  background-color: #0493D1;
}

.react-select-box-hidden {
  display: none
}

.react-select-box-options {
  margin: 2px 0 0;
  position: absolute;
  padding: 10px 0;
  width: 100%;
  z-index: 4;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, .3);
}

.react-select-box-options-list {
  list-style: none outside;
  margin: 0;
  padding: 0;
}

.react-select-box-option {
  padding: 10px 20px;
  margin: 0;
  cursor: pointer;
  display: block;
  line-height: 1.2;
  text-decoration: none;
}

.react-select-box-option:hover {
  color: #0493D1;
  background-color: #f4f4f4;
}

.react-select-box-option-selected {
  color: #CBD2D7;
}

.react-select-box-multi .react-select-box-option {
  padding-left: 42px;
  position: relative;
}

.react-select-box-multi .react-select-box-option:before {
  content: ' ';
  position: absolute;
  line-height: 1;
  text-align: center;
  left: 20px;
  top: 12px;
  border-radius: 3px;
  height: 12px;
  width: 12px;
  margin-right: 10px;
  border: 1px solid #7B8E9B;
  background: #f9f9f9;
  vertical-align: middle;
}

.react-select-box-multi .react-select-box-option-selected:before {
  content: '✓';
}

.react-select-box-multi .react-select-box-option-selected {
  color: #1F3344;
}

.react-select-box-option:focus, .react-select-box-option-focused {
  color: #0493D1;
  outline: 0;
  background-color: #DDE2E5;
}

.react-select-box-close {
  color: #0493D1;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
  padding: 5px 0;
  display: block;
  text-align: center;
  width: 100%;
  font-weight: bold;
  cursor: pointer;
  outline: none;
}

.react-select-box-empty .react-select-box-close {
  color: #CBD2D7;
}

.react-select-box-native {
  position: absolute;
  left: -99999em;
}

/* SELECT BOX END */

/* COMPONENT STYLES START */

.component-div {
  border: 1px solid #dcdcdd !important;
  padding: 5px 5px 0 5px !important;
  margin-bottom: 8px !important;
}

.component-div:hover {
  background: #f5f5f5 !important;
}

.component-div span {
  padding-left: 5px !important;
  /*font-weight: bold !important;*/
}

.component-div label {
  margin-bottom: 6px !important;
}

.component-div label span {
  max-width: 76.33333%;
  display: inline-block;
}

.component-div label {
  display: flex;
}

.component-div .component-checkbox {
  margin-top: 2px !important;
}

.component-div.disabled {
  color: #aaaaaf !important;
  background-color: #ebebeb;
  cursor: not-allowed !important;
}

.component-div-radio label span {
  padding-left: 10px !important;
}

.component-div-radio {
  border: 1px solid #dcdcdd !important;
  padding: 5px 5px 0 5px !important;
  margin-bottom: 8px !important;
}

.component-div-no-border label span {
  padding-left: 5px !important;
}

.component-div-no-border label span {
  max-width: 76.33333%;
  display: inline-block;
}

.component-div-no-border label {
  display: flex;
}

.component-div-no-border .component-checkbox {
  margin-top: 2px !important;
}

.component-div-radio-no-border label span {
  padding-left: 5px !important;
}

.component-div.disabled:hover {
  background-color: #ebebeb !important;
}

.component-checkbox {
  margin-top: -3px !important;
}

.component-input-div input {
  border: 1px solid #dcdcdd;
}

.component-input-div input::placeholder {
  color: #aaaaaf !important;
  /*font-weight: bold !important;*/
}

.component-input-div .react-date-field__input:disabled {
  background-color: #ebebeb;
}

.component-input-div .react-date-field--theme-default {
  border: 1px solid #d1d4d7;
  padding: 0;
  margin: 0;
}

.component-input-div .react-date-field__input {
  border: none !important;
}

.date-right-0 .react-date-field--picker-position-bottom>.react-date-field__picker {
  right: 0px !important;
}

.date-right-0 .react-date-field>.react-date-field__picker {
  left: initial !important;
}

.component-input-div .form-control:disabled, .component-input-div label:disabled, .component-input-div input:disabled {
  background-color: #ebebeb;
}

.component-input-div input:read-only {
  background-color: #fff;
}

.component-select-div .Select.is-disabled>.Select-control {
  background-color: #ebebeb;
  border: 1px solid #dcdcdd;
  height: 35px;
}

.component-select-div .Select.is-disabled span {
  color: #aaaaaf !important;
}

.component-select-div .Select>.Select-control {
  height: 22px;
}

.component-select-div .Select-placeholder {
  color: #aaaaaf !important;
  /*font-weight: bold !important;*/
  line-height: 32px;
}

.component-select-div .Select-input {
  height: 33px;
}

label .iradio_square-blue.component-checkbox {
  margin-left: 5px;
}

.oriented-select-div .Select>.Select-control {
  height: 2em;
}

.oriented-select-div .Select {
  height: 2em;
  margin-bottom: 5px;
}

.oriented-select-div .Select .Select-input {
  height: 2em;
}

.oriented-select-div .Select.is-disabled>.Select-control {
  background-color: #ebebeb;
  border: 1px solid #dcdcdd;
}

.component-div.component-div-wrap span, .component-div-no-border.component-div-wrap span {
  position: absolute;
  display: inline-block;
}

/* COMPONENT STYLES END */

/* inputs & components fixes START */
.Select-control{
  border-radius: 0px;
}

.Select--multi .Select-multi-value-wrapper {
  width: 100%;
}

.Select--multi .Select-multi-value-wrapper {
  width: 100%;
  overflow-x: auto;
  word-wrap: break-word;
  word-break: break-all;
  max-height: 100px;
}

.Select-input input[role="combobox"] {
  margin-bottom: 0px;
  display: block;
}

.Select--multi .Select-multi-value-wrapper .Select-value {
  width: 98%;
}

.Select--multi .Select-multi-value-wrapper .Select-value-icon {
  text-align: center;
}

@media (max-width: 576px) {
  .Select--multi .Select-multi-value-wrapper .Select-value-icon {
    width: 9%
  }
  .Select--multi .Select-multi-value-wrapper .Select-value-label {
    width: 91%;
  }
}

@media (min-width: 577px) {
  .Select--multi .Select-multi-value-wrapper .Select-value-icon {
    width: 6%
  }
  .Select--multi .Select-multi-value-wrapper .Select-value-label {
    width: 94%;
  }
}

.Select--multi .Select-multi-value-wrapper .Select-input {
  height: auto
}

.Select--multi .Select-multi-value-wrapper .Select-input>input {
  /* padding: 8px 0px; */
  padding: 0px;
}

.Select-control-sm .Select-control {
  height: 27px;
}

.Select-control-sm .Select-placeholder, .Select-control-sm.Select--single>.Select-control .Select-value {
  line-height: unset;
}

.Select-control-sm.Select--single .Select-input>input {
  padding: 0;
}

.Select-control-sm.Select--single .Select-input {
  height: unset;
}
/* input & components fixes END */

/*Start sidebar - mini*/

.mini-menu-title {
  display: none;
  position: relative;
  left: -12px;
  font-size: 10px;
  top: 2px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 58px;
  text-align: center;
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.sidebar-hidden .mini-font-size {
  font-size: 13px;
}

.sidebar-hidden i.mini-font-size {
  position: relative;
  top: 4px
}

.sidebar-hidden i.fa.fa-lg.mini-font-size:before, .sidebar-hidden i.fa img {
  margin-right: -14px !important;
}

.sidebar .nav .nav-title {
  padding: 0.8rem 1rem;
}

@media (min-width: 992px) {
  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown a.nav-link .mini-menu-title, .sidebar-hidden .sidebar .nav .nav-item a.nav-link .mini-menu-title {
    display: block
  }
  /* .sidebar .nav .nav-title {
    padding-top: 0.5em
  } */
  .sidebar-hidden .nav-title span {
    float: right !important;
  }
  .sidebar-hidden .sidebar {
    margin-left: -140px;
    z-index: 3;
  }
  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown a.nav-link {
    min-height: 35px;
  }
  .sidebar-hidden .sidebar-active {
    background: #c5c5c5 !important;
  }
  .sidebar-hidden .sidebar-active .nav-link.nav-dropdown-toggle i, .sidebar-hidden .sidebar-active .nav-link.nav-dropdown-toggle {
    color: #000 !important;
  }
  .sidebar-active>.nav-link i {
    color: #000 !important;
  }
  .sidebar .nav .nav-item {
    box-sizing: unset;
  }
  .sidebar .nav .nav-item .nav-link.active, .sidebar .nav .nav-item .navbar .active.dropdown-toggle, .navbar .sidebar .nav .nav-item .active.dropdown-toggle {
    background: #c5c5c5;
    color: #000;
  }
  .sidebar .nav .nav-item .nav-link.active i, .sidebar .nav .nav-item .navbar .active.dropdown-toggle i, .navbar .sidebar .nav .nav-item .active.dropdown-toggle i {
    color: #000;
  }
  .sidebar .nav .nav-item .nav-link:hover, .sidebar .nav .nav-item .navbar .dropdown-toggle:hover, .navbar .sidebar .nav .nav-item .dropdown-toggle:hover {
    background: #c0c0c0 !important;
    color: #000 !important;
  }
  .sidebar .nav .nav-item .nav-link:hover i, .sidebar .nav .nav-item .navbar .dropdown-toggle:hover i, .navbar .sidebar .nav .nav-item .dropdown-toggle:hover i {
    color: #000;
  }
  .sidebar-hidden .sidebar .nav .nav-link .mini-menu-title {
    display: none;
  }
  .sidebar-hidden .sidebar .nav .nav-link .fa {
    float: right;
    margin-right: 10px;
  }
  .sidebar-fixed.sidebar-hidden .main, .sidebar-fixed.sidebar-hidden .app-footer {
    margin-left: 60px;
  }
  .sidebar-hidden .sidebar .sidebar-nav {
    overflow-x: visible;
    overflow-y: visible;
  }
  .sidebar .nav .nav-item.nav-dropdown.open>ul, .sidebar .nav .nav-item.nav-dropdown.open>ol {
    max-height: 1000px;
  }
  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown.open {
    position: relative;
  }
  .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown.open>ul, .sidebar-hidden .sidebar .nav .nav-item.nav-dropdown.open>ol {
    max-height: none;
    position: absolute;
    display: block;
    left: 100%;
    top: 0;
    width: 200px;
    background-color: #e9ecef;
  }
  .sidebar .nav .nav-item.nav-dropdown.open>.nav-link.nav-dropdown-toggle::before, .sidebar .nav .navbar .nav-item.nav-dropdown.open>.nav-dropdown-toggle.dropdown-toggle::before, .navbar .sidebar .nav .nav-item.nav-dropdown.open>.nav-dropdown-toggle.dropdown-toggle::before {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
  .breadcrumb-fixed {
    width: calc(100% - 60px);
  }
}

/*End sidebar - mini*/

.patientsListContainer .odd, .patientsListContainer .even {
  padding: 10px 0px;
}

.patientResultsContainer .odd, .patientResultsContainer .even {
  padding: 10px 0px;
}

.patientsListContainer .row, .patientResultsContainer .row {
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 768px) {
  .patientsListContainer .row {
    padding: 0px 40px;
  }
  .patientResultsContainer .row {
    padding: 0px 40px;
  }
}

.patientResultsContainer .row .resultStatus {
  display: inline-block;
  vertical-align: top;
}

.patientResultsContainer .row .resultInfo {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
}

.patientResultsContainer .row .resultInfo .critical {
  margin-left: 7px;
}

.patientResultsContainer .row .examHeader {
  font-weight: bold;
}

.patientResultsContainer .row .examName {
  display: block;
}

.patientResultsContainer .row .circulareShape {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.patientResultsContainer .row .circulareShape.pending {
  border: 1px solid #dcdcdc;
}

.navigationArrows {
  font-size: 60px;
  position: fixed;
  top: 45vh;
  color: #ccc;
  cursor: pointer;
}

.navigationArrows.left {
  left: 90px;
}

.navigationArrows.right {
  right: 90px;
}

/* Print A4 Report Start */

body.printPage {
  background: transparent !important;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body.printPage .a4page {
  width: 210mm;
  min-height: 297mm;
  padding: 10mm !important;
  margin: 10mm auto;
  border: 1px #D3D3D3 solid;
  border-radius: 5px;
  background: white;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  font-size: 13px;
  font-family: 'Times New Roman', Times, serif;
}

body.printPage .a4page.fontArial {
  font-family: Arial !important;
}

body.printPage .a4page.fontArial h5 {
  font-size: 1.15rem;
}

body.printPage .a4page.fontArial h6 {
  font-size: 0.97rem;
}

body.printPage .a4page .col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

body.printPage .a4page .col-auto {
  flex: 0 0 auto;
  width: auto;
}

body.printPage .a4page .col-1 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

body.printPage .a4page .col-2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

body.printPage .a4page .col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

body.printPage .a4page .col-4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

body.printPage .a4page .col-5 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

body.printPage .a4page .col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

body.printPage .a4page .col-7 {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

body.printPage .a4page .col-8 {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

body.printPage .a4page .col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

body.printPage .a4page .col-10 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

body.printPage .a4page .col-11 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

body.printPage .a4page .col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

body.printPage .a4page .pull-0 {
  right: auto;
}

body.printPage .a4page .pull-1 {
  right: 8.33333%;
}

body.printPage .a4page .pull-2 {
  right: 16.66667%;
}

body.printPage .a4page .pull-3 {
  right: 25%;
}

body.printPage .a4page .pull-4 {
  right: 33.33333%;
}

body.printPage .a4page .pull-5 {
  right: 41.66667%;
}

body.printPage .a4page .pull-6 {
  right: 50%;
}

body.printPage .a4page .pull-7 {
  right: 58.33333%;
}

body.printPage .a4page .pull-8 {
  right: 66.66667%;
}

body.printPage .a4page .pull-9 {
  right: 75%;
}

body.printPage .a4page .pull-10 {
  right: 83.33333%;
}

body.printPage .a4page .pull-11 {
  right: 91.66667%;
}

body.printPage .a4page .pull-12 {
  right: 100%;
}

body.printPage .a4page .push-0 {
  left: auto;
}

body.printPage .a4page .push-1 {
  left: 8.33333%;
}

body.printPage .a4page .push-2 {
  left: 16.66667%;
}

body.printPage .a4page .push-3 {
  left: 25%;
}

body.printPage .a4page .push-4 {
  left: 33.33333%;
}

body.printPage .a4page .push-5 {
  left: 41.66667%;
}

body.printPage .a4page .push-6 {
  left: 50%;
}

body.printPage .a4page .push-7 {
  left: 58.33333%;
}

body.printPage .a4page .push-8 {
  left: 66.66667%;
}

body.printPage .a4page .push-9 {
  left: 75%;
}

body.printPage .a4page .push-10 {
  left: 83.33333%;
}

body.printPage .a4page .push-11 {
  left: 91.66667%;
}

body.printPage .a4page .push-12 {
  left: 100%;
}

body.printPage .a4page .offset-1 {
  margin-left: 8.33333%;
}

body.printPage .a4page .offset-2 {
  margin-left: 16.66667%;
}

body.printPage .a4page .offset-3 {
  margin-left: 25%;
}

body.printPage .a4page .offset-4 {
  margin-left: 33.33333%;
}

body.printPage .a4page .offset-5 {
  margin-left: 41.66667%;
}

body.printPage .a4page .offset-6 {
  margin-left: 50%;
}

body.printPage .a4page .offset-7 {
  margin-left: 58.33333%;
}

body.printPage .a4page .offset-8 {
  margin-left: 66.66667%;
}

body.printPage .a4page .offset-9 {
  margin-left: 75%;
}

body.printPage .a4page .offset-10 {
  margin-left: 83.33333%;
}

body.printPage .a4page .offset-11 {
  margin-left: 91.66667%;
}

body.printPage .a4page .reportEmptyData {
  text-align: center;
  font-size: 2rem;
  margin-top: 8rem;
}

body.printPage .subpage {
  padding: 1cm;
  height: 257mm;
  outline: 2cm #fff solid;
}

body.printPage .toDepartment {
  font-size: 1rem;
  font-weight: bold;
  text-decoration: underline;
}

body.printPage .calculation:first-child {
  padding-top: 5px
}

body.printPage .calculation {
  margin-bottom: 5px
}

.reportHeader {}

img.reportHeaderBadge {
  width: 90px;
}

.reportHeader img.reportHeaderLogo {
  width: 100%;
  height: 85px;
}

.reportHeader img.reportHeaderLogo.rptformat4 {
  display: inline-block;
  width: calc(100% - 90px);
}

.reportBody {}

.reportBody .row div {
  word-wrap: break-word;
  vertical-align: top !important;
}

.reportBody .row.rh {
  font-weight: bold;
  text-decoration: underline;
}

/* report body row absolute position start */

/*.reportBody .row:not(.rh){
  position: relative;
  display: block;
}

 .reportBody .row:not(.rh) .rc1{
  position: absolute;
  left:0%;
  background: red;
}

.reportBody .row:not(.rh) .rc2{
  position: absolute;
  width: 41%;
  left: 28%;
  background: greenyellow;
}

.reportBody .row:not(.rh) .rc3{
  position: absolute;
  left:46%;
  background: cyan;
}

.reportBody .row:not(.rh) .rc2-3{
  background: red;
}

.reportBody .row:not(.rh) .rc4{
  position: absolute;
  left:54%;
  background: yellowgreen;
}

.reportBody .row:not(.rh) .rc5{
  position: absolute;
  left:69%;
  background: red;
}

.reportBody .row:not(.rh) .rc6{
  position: absolute;
  left:83%;
  background: yellow;
} */

/* report body row absolute position end */

.reportBody .row .rgroup {
  width: 100%;
  text-align: center;
  background: #eff0f1;
  margin: 15px 0px 7px;
  padding: 5px 0px;
  font-weight: bold;
  border: 1px solid;
  box-shadow: 0px 1px 1px;
}

.reportBody .row .rgh {
  width: 100%;
  font-weight: bold;
  margin-bottom: 2px;
}

.reportBody .row .rc1 {
  width: 28%
}

.reportBody .row .rc2 {
  width: 18%
}

.reportBody .row .rc3 {
  width: 8%
}

.reportBody .row .rc2-3 {
  width: 26%
}

.reportBody .row .rc4 {
  width: 15%
}

.reportBody .row .rc5 {
  width: 14%
}

.reportBody .row .rc4-5 {
  width: 29%
}

.reportBody .row .rc6 {
  width: 17%
}

.reportBody .row .rc50 {
  width: 50%
}

.reportBody .row .sc1 {
  display: inline-block;
  width: 47%;
}

.reportBody .row .sc2 {
  display: inline-block;
  width: 5%;
  text-align: center;
}

.reportBody .row .sc3 {
  display: inline-block;
  width: 48%;
  text-align: center;
}

.reportBody .row .rremark {
  margin-top: 7px;
  border: 1px dashed;
  padding: 5px;
  width: 50%;
  margin-left: 47%;
}

.reportBody .row span.panicValue {
  display: inline-block;
  width: 14px;
  text-align: right;
  margin-right: 3px;
  vertical-align: top;
}

.reportBody .row span.value {
  display: inline-block;
  width: calc(100% - 17px);
}

.reportFooter .row span.panicValue {
  display: inline-block;
  width: 14px;
  margin-right: 3px;
}

.reportFooter .footerText {
  font-size: smaller;
}

.reportFooter .signatureImage {
  max-width: 170px;
}

.topTitleSection {
  position: relative;
  padding: 0px 4px;
  top: 2px;
  background: #ccc;
}

.border {
  border: 1px solid;
}

@page {
  size: A4;
  margin: 0;
}

@media print {
  html, body {
    width: 210mm;
    height: 297mm;
  }
  ::-webkit-scrollbar {
    display: none;
  }
  body.printPage .a4page {
    margin: 0;
    padding: 0 10mm 0 !important;
    border: initial;
    border-radius: initial;
    width: initial;
    min-height: initial;
    box-shadow: initial;
    background: initial;
    page-break-after: always;
  }
}

@media all {
  .page-break {
    display: none;
  }
}

@media print {
  .page-break {
    display: block;
    page-break-before: always;
  }
}

/* Print A4 Report End */

/* Sticky Table Start */

.sticky-table .sticky-table-cell:first {
  width: 130px;
}

.sticky-table .sticky-table-cell:nth-child(2) {
  width: 240px;
}

.sticky-table .sticky-table-cell:nth-child(3), .sticky-table .sticky-table-cell:nth-child(4), .sticky-table .sticky-table-cell:nth-child(5) {
  width: 100px;
}

.sticky-table .sticky-table-cell {
  display: table-cell;
  box-sizing: border-box;
  /* min-width: 110px; */
  /*white-space: nowrap;*/
}

.sticky-table .sticky-table-row {
  display: table-row;
}

.sticky-table .sticky-table-container {
  display: table;
  box-sizing: border-box;
}

.sticky-table {
  position: relative;
  height: 100%;
  overflow: hidden;
  box-sizing: border-box;
}

.sticky-table .sticky-table-corner {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
}

.sticky-table .sticky-table-header {
  position: absolute;
  z-index: 2;
}

.sticky-table .sticky-table-column, .sticky-table .sticky-table-header, .sticky-table .sticky-table-corner {
  background-color: #fff;
  display: block;
}

.sticky-table .stickyHeader .sticky-table-cell {
  background: #f9f9f9;
  padding: 8px;
  font-weight: 700;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.sticky-table .sticky-table-column {
  position: absolute;
  z-index: 1;
}

.sticky-table .tbodyRow .sticky-table-cell {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 5px;
}

.sticky-table .sticky-table-x-wrapper, .sticky-table .sticky-table-y-wrapper {
  z-index: 0;
  position: relative;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
}

.sticky-table .sticky-table-x-wrapper {
  min-height: 100%;
  width: 100%;
  overflow-x: auto;
}

.sticky-table .sticky-table-y-wrapper {
  height: 100%;
  overflow-y: auto;
  margin-right: -17px;
  padding-right: 17px;
}

/*
Hack to make table paint on it's own layer.
Because of this it won't paint when the scrollbar paints.
This one was crucial for performance.
Scrolling is probably 10-20x smoother.
*/

.sticky-table .sticky-table-x-wrapper .sticky-table-container {
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}

/* Scrollbars */

.sticky-table-y-wrapper::-webkit-scrollbar, .sticky-table-x-wrapper::-webkit-scrollbar {
  display: none;
}

.sticky-table #x-scrollbar, .sticky-table #y-scrollbar {
  position: absolute;
  background-color: transparent;
  z-index: 5;
  overflow: auto;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}

.sticky-table #x-scrollbar {
  left: 0px;
  bottom: 0px;
  height: 20px;
}

.sticky-table #y-scrollbar {
  right: 0px;
  top: 0px;
  height: 100%;
  width: 20px;
}

.sticky-table #x-scrollbar div {
  height: 100%;
}

.sticky-table #y-scrollbar div {
  width: 100%;
}

/* Sticky Table End */

/* icons Info Modal Start */

.legendsIcons {
  text-align: right;
  /* position: absolute;
  top: 90px; */
}

@media (min-width: 576px) {
  .legendsIcons {
    text-align: right;
    position: relative;
    top: 0px;
  }
}

.legendsModal li {
  list-style: none;
  padding: 8px 0px;
}

.legendsModal li img {
  max-width: 25px;
}

.legendsModal li .examBadgeSection {
  position: absolute;
  top: 0px;
  right: 24px;
}

.legendsModal li .circulareShape {
  width: 53px;
  height: 53px;
  border-radius: 50%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 11px;
}

.legendsModal li .circulareShape.pending {
  border: 1px solid #dcdcdc;
}

/* icons Info Modal End */

/* PDF document Start */

.pdfDocument {
  width: 75vw;
  padding: 0mm !important;
  margin: 10mm auto;
  border: 1px #D3D3D3 solid;
  border-radius: 5px;
  background: white;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  font-size: 13px;
  font-family: 'Times New Roman', Times, serif;
}

.react-pdf__Document {
  overflow: auto;
  max-height: 100vh;
}

.react-pdf__Page__canvas{
  margin: 0 auto;
}

.react-pdf__Page__svg svg {
  max-width: unset !important;
}

#document-pdf-bar {
  background-color: black;
  color: white;
  opacity: 0.7;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px
}

/*START Amine CSS*/
.notClearable>.react-select-box-clear{
  display: none;
}
/* END Amine CSS */

/* PDF document End */



.noDataWrapper{
  font-size: 1.3rem;
  height: 70vh;
  display: table;
  width: 100%;
}

.noDataWrapper .noDataText{
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}